Search found 417 matches of Deprecated: mysql_connect(

Search found 417 matches

error during upgrade from 1.5.6

... I hosed? ;-( SyntaxError: Unexpected token < in JSON at position 0 OK Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Tue Mar 26, 2019 9:56 am
  • Replies 2
  • Views 275
MYSQL connect issue with easyapache 4 and php 5.4

... dedicated server to easyapache4 and php5.4. Got the error below: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Sat Feb 02, 2019 10:11 pm
  • Replies 1
  • Views 190
Re: Opencart server migration problem

These are the eerors within my error log: Unknown: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/www/sporten/system/library/db/mysql.php on line 7 Warning: Cannot modify header ...

Jump to post
  • Tue Jan 22, 2019 4:25 pm
  • Replies 5
  • Views 352
Re: OC. 1564: host moving from php 5.6 to 7.1

... encryption file the log shows: [11-Dec-2018 13:03:33 Europe/Berlin] PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Wed Dec 12, 2018 12:27 am
  • Replies 7
  • Views 393
Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO inst

... updated its servers I am getting this across the top of my home page: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Fri Oct 12, 2018 11:39 am
  • Replies 4
  • Views 285
Re: Automatic Stock Updates from a Feed?

A ... really untrustworthy code ... :choke: A few example on how to gather the data in a more solid way are demonstrated in the catalog/model/shipping folder. The RFC standards has increased their security measures to capture data from XML data since then. Besides, MySQL has been deprecated since ag...

Jump to post
  • Tue Oct 09, 2018 8:58 am
  • Replies 13
  • Views 4787
Re: Upgrade fail from 1.5.6 -> 3.0.2.0

Well, just search Google on this, and you will find bulkloads of infos on this: mysql extension is deprecated https://www.google.com/search?q="mysql+extension+is+deprecated"+Opencart --- But better also check the forum about upgrade OC 1.5.6 https://forum.opencart.com/search.php?keywords=upgrade+Ope...

Jump to post
  • Mon Oct 08, 2018 2:04 am
  • Replies 1
  • Views 195
Upgrade fail from 1.5.6 -> 3.0.2.0

... so I "assume" this upgrade is supported YET when I try I get this error message: SyntaxError: Unexpected token < in JSON at position 0 OK Unknown: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home4/thejoys3/public_html/www.mycart.com/system/library/db/mysql.php ...

Jump to post
  • Mon Oct 08, 2018 1:44 am
  • Replies 1
  • Views 195
Re: Remote Database & Error: Could not load database adaptor myslqi!

You just have a typo in your config. Correct is "mysqli". Do not use "mysql" driver it was deprecated a long time ago.

Jump to post
  • Mon Oct 01, 2018 7:00 am
  • Replies 4
  • Views 368
Migration to new server -Shop super slow

... failed in handle_request_ipc function 2. mod_fcgid: stderr: PHP Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli ...

Jump to post
  • Sun Sep 02, 2018 7:42 am
  • Replies 5
  • Views 1421
Error on upgrade

... from 1.5.6.1 to 3.0.2.0 and getting this error - it seems to repeat? SyntaxError: Unexpected token < in JSON at position 0 parsererror Unknown: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/trehalos/public_html/system/library/db/mysql.php ...

Jump to post
  • Tue Aug 14, 2018 5:59 pm
  • Replies 2
  • Views 939
Re: Warning: mysql_query(): Access denied for user 'root'@'localhost'

I would have to totally agree here. MySQL server library has been deprecated since quite sometime by the Industry as it no longer recommended to be used within production PCI servers since this library is no longer compliant with RFC standards compared to MySQLi.

Jump to post
  • Sun Aug 05, 2018 10:11 pm
  • Replies 7
  • Views 2892

Search found 417 matches